
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AFXUI", "AFXUI.csproj", "{B7371338-75C2-4D9E-96EE-0A42512C1876}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B7371338-75C2-4D9E-96EE-0A42512C1876}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7371338-75C2-4D9E-96EE-0A42512C1876}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7371338-75C2-4D9E-96EE-0A42512C1876}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7371338-75C2-4D9E-96EE-0A42512C1876}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E1266039-559F-46ED-A47E-A896502C1986}
	EndGlobalSection
EndGlobal
